<!DOCTYPE html>

<html>
<head>
 <title id="title">Freifunk</title>
 <meta charset="utf-8"/>
 <link rel="stylesheet" type="text/css" href="style.css" />
 <script src="shared.js"></script>
 <script type="text/javascript" src="index.js"></script>
</head>
<body onload="preselect(); setTitle();">
<noscript>
  <strong>Zum &auml;ndern der Einstellungen wird JavaScript ben&ouml;tigt.</strong>
</noscript>

<ul id="globalnav">
	<li><a href="home.html" id="first">Home</a></li>
	<li><a href="settings.html">Einstellungen</a></li>
	<li><a href="network.html">Netzwerk</a></li>
	<li><a href="wifiscan.html">WLAN-Scan</a></li>
	<li><a href="upgrade.html">Upgrade</a></li>
	<li><a href="password.html">Passwort</a></li>
	<li><a href="#" onclick="reboot()">Neustart</a></li>
	<li><a href="#" onclick="logout()">Logout</a></li>
	<li><a href="#" onclick="adv_toggle(this)">Erweitert: Aus</a></li>
	<li class="icon">
		<a href="#" style="font-size:15px;" onclick="$('globalnav').classList.toggle('responsive')">☰</a>
	</li>
</ul>
<br>
<pre id="msg" tabindex="-1">Um diese Seite anzuzeigen, muss JavaScript aktiviert sein.</pre>

<div id="help"></div>

<div id="body"></div>

<div id="footer">
	<img src="footer.ffbsee.animated.svg" alt="Animated Footer"></img>
</div>

</body>
</html>

